@charset "UTF-8";
/* -----------------------------------------------
common
----------------------------------------------- */
main {
  position: relative;
  z-index: 1;
}
main::after {
  content: '';
  width: 100%;
  height: 100%;
  background-color: var(--white-color);
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}

/* -----------------------------------------------
mv
----------------------------------------------- */
.mv {
  position: relative;
}
.mv::after {
  content: '';
  width: 100%;
  position: absolute;
  bottom: -1px;
  left: 0;
}
.mv__video {
  width: 100%;
  height: auto;
  position: fixed;
  top: 0;
  left: 0;
  z-index: -1;
}
.mv__content {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  color: var(--white-color);
}
.mv__title {
  font-weight: bold;
}
.mv__title-cross {
  color: var(--accent-color);
}
.mv__subtitle {
  font-weight: bold;
}

@media (max-width: 767px) {
  .mv {
    aspect-ratio: 375/580;
  }
  .mv::after {
    aspect-ratio: 375/6;
    background: url(../images/mv_under_sp.jpg) center / contain repeat-x;
  }
  .mv__video {
    aspect-ratio: 375/580;
    object-fit: cover;
    width: 100%;
    height: 100%;
  }
  .mv__content {
    padding: 0 8% 6.93vw;
  }
  .mv__title {
    font-size: 10.67vw;
    line-height: 1.25;
    margin-bottom: .52vw;
  }
  .mv__subtitle {
    font-size: 3.73vw;
    line-height: 2;
  }
}

@media (min-width: 768px) {
  .mv {
    aspect-ratio: 1920 / 1080;
  }
  .mv::after {
    aspect-ratio: 1920/16;
    background: url(../images/mv_under_pc.jpg) left center / contain repeat-x;
  }
  .mv__content {
    padding: 0 6.25vw 17.39vw;
  }
  .mv__title {
    font-size: 6.67vw;
    line-height: 1.22;
    margin-bottom: .52vw;
  }
  .mv__subtitle {
    font-size: 1.98vw;
  }
}

/* -----------------------------------------------
concept
----------------------------------------------- */
.concept {
  background-color: var(--main-color);
  position: relative;
}
.concept::before {
  content: ''
}
.concept__content {
  position: relative;
  z-index: 1;
}
.concept__header {
  color: var(--white-color);
}
.concept__title {
  letter-spacing: .02em;
  font-weight: 600;
}
.concept__text {
  letter-spacing: .02em;
  font-weight: 500;
}
.concept__deco-text {
  text-align: right;
  color: var(--white-color);
  opacity: .2;
}
.concept__solution {
  position: relative;
  z-index: 0;
}
.concept__solution::before {
  content: '';
  width: 100vw;
  background-color: var(--white-color);
  position: absolute;
  bottom: 100%;
  left: 50%;
  translate: -50% 0;
  z-index: -1;
}
.concept__solution::after {
  content: '';
  width: 100vw;
  height: 100%;
  background-color: var(--white-color);
  position: absolute;
  top: 0;
  left: 50%;
  translate: -50% 0;
  z-index: -1;
}
.concept__solution-label {
  color: var(--main-color);
  text-align: center;
  font-weight: bold;
  letter-spacing: .02em;
  display: block;
}
.concept__solution-title {
  text-align: center;
  font-weight: bold;
  letter-spacing: .02em;
}
.concept__solution-text {
  font-weight: 500;
  letter-spacing: .02em;
}
.concept__solution-item {
  border: 2px solid var(--main-color);
  position: relative;
}
.concept__solution-item::before {
  content: '';
  aspect-ratio: 1/1;
  background-color: var(--main-color);
  clip-path: polygon(0 0, 0% 100%, 100% 0);
  position: absolute;
  top: 0;
  left: 0;
}
.concept__solution-icon {
  margin-inline: auto;
}
.concept__solution-item-title {
  font-weight: bold;
  color: var(--main-color);
  text-align: center;
  letter-spacing: .02em;
}

@media (max-width: 767px) {
  .concept {
    margin-bottom: 50px;
  }
  .concept .inner__wrap {
    padding-top: 32px;
  }
  .concept__header {
    margin-bottom: 56px;
  }
  .concept .section-heading {
    margin-bottom: 28px;
  }
  .concept__title {
    font-size: 22px;
    line-height: 1.54;
    margin-bottom: 14px;
    width: calc(100% + 2px);
  }
  .concept__text {
    font-size: 16px;
    line-height: 2;
    margin-bottom: 30px;
  }
  .concept__deco-text {
    width: 100vw;
    margin-inline: calc(50% - 50vw);
  }
  .concept__solution {
    padding-top: 40px;
  }
  .concept__solution::before {
    height: 70px;
  }
  .concept__solution-header {
    margin-bottom: 55px;
  }
  .concept__solution-label {
    font-size: 14px;
    margin-bottom: 4px;
  }
  .concept__solution-title {
    font-size: 22px;
    line-height: 1.54;
    margin-bottom: 26px;
  }
  .concept__solution-text {
    font-size: 16px;
    line-height: 1.875;
  }
  .concept__solution-item {
    padding: 22px 6.98% 20px;
  }
  .concept__solution-item + .concept__solution-item {
    margin-top: 20px;
  }
  .concept__solution-item::before {
    width: 9.52%;
  }
  .concept__solution-icon {
    width: 75.55%;
    margin-bottom: 10px;
  }
  .concept__solution-item-title {
    font-size: 20px;
    line-height: 1.6;
    margin-bottom: 18px;
  }
}

@media (min-width: 768px) {
  .concept {
    margin-bottom: 190px;
  }
  .concept .inner__wrap {
    padding-top: 100px;
  }
  .concept__header {
    display: flex;
    flex-wrap: wrap;
    gap: 0 50px;
    margin-bottom: 80px;
  }
  .concept__header .section-heading {
    flex: 1;
  }
  .concept__description {
    width: 49.09%;
  }
  .concept__title {
    font-size: 28px;
    line-height: 1.43;
    margin-bottom: 34px;
  }
  .concept__text {
    font-size: 18px;
    line-height: 2.22;
    margin-bottom: 32px;
  }
  .concept__deco-text {
    margin-bottom: 5px;
  }
  .concept__solution {
    padding-top: 96px;
  }
  .concept__solution::before {
    height: 120px;
  }
  .concept__solution-header {
    margin-bottom: 85px;
  }
  .concept__solution-label {
    font-size: 20px;
    margin-bottom: 4px;
  }
  .concept__solution-title {
    font-size: 30px;
    line-height: 1.67;
    margin-bottom: 52px;
  }
  .concept__solution-text {
    font-size: 18px;
    line-height: 2.22;
    text-align: center;
  }
  .concept__solution-list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 0 3.64%;
  }
  .concept__solution-item {
    padding: 10px 8.82% 28px;
  }
  .concept__solution-item::before {
    width: 11.76%;
  }
  .concept__solution-icon {
    width: 72.86%;
    margin-bottom: 18px;
  }
  .concept__solution-item-title {
    font-size: 22px;
    line-height: 1.45;
    margin-bottom: 18px;
  }
}

/* -----------------------------------------------
service
----------------------------------------------- */
.service .section-heading {
  color: var(--main-color);
  text-align: center;
}
.service__item:nth-child(odd) {
  background-color: #EAECF3;
}
.service__item:nth-child(even) {
  background-color: #F3F7FA;
}
.service__heading {
  display: flex;
}
.service__number {
  text-align: center;
  color: var(--main-color);
}
.service__number-label {
  font-weight: 600;
  display: block;
  line-height: 1;
}
.service__number-num {
  font-weight: 600;
  display: block;
  line-height: 1;
}
.service__title-small {
  font-weight: 600;
  display: block;
}
.service__title-large {
  font-weight: 600;
  display: block;
}
.service__definition-list {
  background-color: var(--white-color);
}
.service__term {
  font-weight: 600;
  color: var(--main-color);
}

@media (max-width: 767px) {
  .service .section-heading {
    margin-bottom: 32px;
  }
  .service__text {
    padding: 50px 8%;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .service__heading {
    gap: 0 30px;
    margin-bottom: 18px;
  }
  .service__number-label {
    font-size: 14px;
    margin-bottom: 10px;
  }
  .service__number-num {
    font-size: 50px;
  }
  .service__title-small {
    font-size: 14px;
    margin-bottom: 6px;
  }
  .service__title-large {
    font-size: 22px;
    line-height: 1.54;
  }
  .service__definition-list {
    padding: 20px 6.35% 16px;
  }
  .service__term {
    font-size: 18px;
    margin-bottom: 8px;
  }
  .service__description + .service__term {
    margin-top: 22px;
  }
  .service__description {
    line-height: 2.14;
  }
}

@media (min-width: 768px) {
  .service .section-heading {
    margin-bottom: 54px;
  }
  .service__list {
    max-width: 1920px;
    margin-inline: auto;
  }
  .service__item {
    display: flex;
  }
  .service__text {
    flex: 1;
    padding: 50px 20px;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .service__text-inner {
    max-width: 660px;
  }
  .service__heading {
    gap: 0 30px;
    margin-bottom: 32px;
  }
  .service__number-label {
    font-size: 18px;
    margin-bottom: 10px;
  }
  .service__number-num {
    font-size: 60px;
  }
  .service__title-small {
    font-size: 22px;
    margin-bottom: 6px;
  }
  .service__title-large {
    font-size: 30px;
  }
  .service__definition-list {
    padding: 40px 6.06% 38px;
  }
  .service__term {
    font-size: 22px;
    margin-bottom: 4px;
  }
  .service__description + .service__term {
    margin-top: 47px;
  }
  .service__description {
    line-height: 2;
  }
  .service__image-area {
    width: min(37.5vw, 720px);
  }
  .service__picture {
    height: 100%;
  }
  .service__image {
    height: 100%;
    width: auto;
    object-fit: cover;
  }
}

/* -----------------------------------------------
strength
----------------------------------------------- */
.strength {
  background-color: var(--main-color);
  color: var(--white-color);
}
.strength .section-heading {
  text-align: center;
}
.strength__list {
  border-bottom: 1px solid var(--light-color);
}
.strength__item-title {
  color: var(--accent-color);
  font-weight: 500;
}
.strength__item-text {
  letter-spacing: .02em;
}
.strength__field-title {
  font-weight: bold;
  letter-spacing: .02em;
  color: var(--accent-color);
  text-align: center;
}
.strength__field-list {
  display: grid;
}
.strength__field-item {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.strength__field-text {
  font-weight: 500;
  text-align: center;
}

@media (max-width: 767px) {
  .strength .inner__wrap {
    padding-top: 66px;
    padding-bottom: 44px;
  }
  .strength .section-heading {
    margin-bottom: 30px;
  }
  .strength__list {
    padding-bottom: 50px;
    margin-bottom: 38px;
  }
  .strength__item + .strength__item {
    margin-top: 52px;
  }
  .strength__picture {
    margin-bottom: 26px;
  }
  .strength__item-title {
    font-size: 18px;
    line-height: 1.45;
    margin-bottom: 8px;
  }
  .strength__item-text {
    line-height: 1.875;
  }
  .strength__field-title {
    font-size: 20px;
    margin-bottom: 42px;
  }
  .strength__field-list {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 28px 4.76%;
  }
  .strength__field-item {
    gap: 14px 0;
  }
  .strength__field-icon {
    width: 56%;
  }
  .strength__field-text {
    font-size: 16px;
    line-height: 1.625;
  }
}

@media (min-width: 768px) {
  .strength .inner__wrap {
    padding-top: 122px;
    padding-bottom: 110px;
  }
  .strength .section-heading {
    margin-bottom: 52px;
  }
  .strength__list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 0 3.64%;
    padding-bottom: 94px;
    margin-bottom: 44px;
  }
  .strength__picture {
    margin-bottom: 30px;
  }
  .strength__item-title {
    font-size: 22px;
    line-height: 1.45;
    margin-bottom: 16px;
  }
  .strength__field-title {
    font-size: 26px;
    margin-bottom: 58px;
  }
  .strength__field-list {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 0 4.27%;
  }
  .strength__field-item {
    gap: 26px 0;
  }
  .strength__field-icon {
    width: 55%;
  }
  .strength__field-text {
    font-size: 22px;
  }
}

/* -----------------------------------------------
ai
----------------------------------------------- */
.ai {
  background-color: #EAECF3;
  color: var(--main-color);
}
.ai__heading {
  font-weight: 600;
  letter-spacing: .02em;
  text-align: center;
}
.ai__heading--large {
  display: inline-block;
  border-bottom: 1px solid var(--main-color);
}
.ai__heading--small {
  display: block;
}
.ai__desc--evolution .ai__text {
  text-align: center;
}
.ai__field-heading {
  background-color: var(--main-color);
  color: var(--white-color);
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: 600;
  letter-spacing: .02em;
}
.ai__field-term {
  font-weight: 600;
  letter-spacing: .02em;
}
.ai__field-description {
  font-weight: 500;
  letter-spacing: .02em;
}
.ai__field-desc {
  background-color: var(--white-color);
  letter-spacing: .02em;
  font-weight: 600;
}

@media (max-width: 767px) {
  .ai {
    padding: 58px 0 80px;
  }
  .ai__heading {
    font-size: 22px;
    line-height: 1.73;
    margin-bottom: 30px;
  }
  .ai__text {
    line-height: 1.875;
  }
  .ai__heading--large {
    padding-bottom: 4px;
    margin-bottom: 6px;
  }
  .ai__heading--small {
    font-size: 20px;
  }
  .ai__desc--intro {
    margin-bottom: 66px;
  }
  .ai__desc--evolution {
    margin-bottom: 68px;
  }
  .ai__desc--evolution .ai__text {
    margin-bottom: 34px;
  }
  .ai__technology {
    margin-bottom: 90px;
  }
  .ai__field-heading {
    font-size: 20px;
    width: 183px;
    height: 38px;
    margin-bottom: 22px;
  }
  .ai__technology-list {
    width: 76.19%;
    margin-inline: auto;
  }
  .ai__technology-item + .ai__technology-item {
    margin-top: 16px;
  }
  .ai__field-list {
    margin-bottom: 36px;
  }
  .ai__field-term {
    font-size: 20px;
    margin-bottom: 6px;
  }
  .ai__field-description + .ai__field-term {
    margin-top: 38px;
  }
  .ai__field-description {
    font-size: 16px;
    line-height: 1.875;
  }
  .ai__field-desc {
    padding: 14px 6.35% 14px;
    font-size: 16px;
    line-height: 2.125;
  }
}

@media (min-width: 768px) {
  .ai {
    padding: 140px 0 128px;
  }
  .ai__heading {
    font-size: 30px;
    margin-bottom: 34px;
  }
  .ai__heading--large {
    padding-bottom: 10px;
    margin-bottom: 6px;
  }
  .ai__heading--small {
    font-size: 26px;
  }
  .ai__desc--intro {
    margin-bottom: 132px;
  }
  .ai__desc--evolution {
    margin-bottom: 120px;
  }
  .ai__desc--evolution .ai__text {
    margin-bottom: 50px;
  }
  .ai__desc--evolution .ai__image {
    max-width: 920px;
    margin-inline: auto;
  }
  .ai__technology {
    margin-bottom: 100px;
  }
  .ai__technology-list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 0 3.63%;
  }
  .ai__field-heading {
    font-size: 24px;
    width: 250px;
    height: 50px;
    margin-bottom: 19px;
  }
  .ai__field-list {
    margin-bottom: 60px;
  }
  .ai__field-term {
    font-size: 24px;
    margin-bottom: 4px;
  }
  .ai__field-description + .ai__field-term {
    margin-top: 23px;
  }
  .ai__field-description {
    font-size: 18px;
    line-height: 1.78;
  }
  .ai__field-desc {
    padding: 36px 3.63% 32px;
    font-size: 20px;
    line-height: 1.9;
  }
}

/* -----------------------------------------------
flow
----------------------------------------------- */
.flow .section-heading {
  color: var(--main-color);
}
.flow__steps-title {
  text-align: center;
  color: var(--main-color);
  letter-spacing: .02em;
}
.flow__item {
  position: relative;
}
.flow__item::before {
  content: '';
  width: 100%;
  height: 2px;
  background-color: var(--light-color);
  position: absolute;
  left: 0;
  bottom: 0;
}
.flow__item::after {
  content: '';
  background-color: var(--light-color);
  position: absolute;
  clip-path: polygon(0 0, 50% 100%, 100% 0);
  left: 50%;
  top: 100%;
  translate: -50% 0;
  width: 38px;
  height: 16px;
}
.flow__item-number {
  font-weight: bold;
  letter-spacing: .02em;
  color: var(--main-color);
}
.flow__item-title {
  font-weight: bold;
  letter-spacing: .02em;
  color: var(--main-color);
}
.flow__description-title,
.flow__video-title {
  color: var(--main-color);
  font-weight: bold;
}
.flow__description-list {
  font-weight: bold;
}
.flow__description-item::before {
  content: '●';
  color: var(--main-color);
}
.flow__video {
  width: 100%;
}

@media (max-width: 767px) {
  .flow {
    margin-bottom: 69px;
  }
  .flow .inner__wrap {
    padding-top: 36px;
  }
  .flow .section-heading {
    margin-bottom: 48px;
  }
  .flow__steps {
    margin-bottom: 46px;
  }
  .flow__steps-title {
    font-size: 20px;
    margin-bottom: 28px;
  }
  .flow__item {
    padding-bottom: 20px;
  }
  .flow__item + .flow__item {
    margin-top: 10px;
  }
  .flow__item::after {
    width: 38px;
    height: 16px;
  }
  .flow__item:nth-child(6)::before {
    content: none;
  }
  .flow__item:nth-child(6)::after {
    content: none;
  }
  .flow__item-heading {
    display: flex;
    gap: 0 22px;
    margin-bottom: 9px;
  }
  .flow__item-number {
    font-size: 40px;
  }
  .flow__item-title {
    font-size: 18px;
    line-height: 1.44;
    padding-top: 0.85em;
  }
  .flow__item-text {
    line-height: 1.875;
  }
  .flow__item-note {
    font-size: 14px;
  }
  .flow__description {
    margin-bottom: 58px;
  }
  .flow__description-title {
    font-size: 18px;
    line-height: 1.78;
    margin-bottom: 20px;
  }
  .flow__description-list {
    font-size: 18px;
    line-height: 2.22;
    margin-bottom: 10px;
  }
  .flow__description-text {
    font-size: 16px;
    line-height: 2;
  }
  .flow__video-title {
    font-size: 18px;
    line-height: 1.78;
    margin-bottom: 14px;
  }
}

@media (min-width: 768px) {
  .flow {
    margin-bottom: 164px;
  }
  .flow .inner__wrap {
    padding-top: 100px;
  }
  .flow .section-heading {
    margin-bottom: 72px;
  }
  .flow__steps {
    margin-bottom: 92px;
  }
  .flow__steps-title {
    font-size: 26px;
    margin-bottom: 50px;
  }
  .flow__list {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 43px 9.09%;
  }
  .flow__item {
    padding-bottom: 28px;
  }
  .flow__item::after {
    width: 38px;
    height: 16px;
  }
  .flow__item:is(:nth-child(5),:nth-child(6))::before {
    content: none;
  }
  .flow__item:is(:nth-child(5),:nth-child(6))::after {
    content: none;
  }
  .flow__item-heading {
    display: flex;
    gap: 0 30px;
    margin-bottom: 9px;
  }
  .flow__item-number {
    font-size: 40px;
  }
  .flow__item-title {
    font-size: 20px;
    padding-top: 0.7em;
  }
  .flow__item-note {
    font-size: 14px;
  }
  .flow__description {
    margin-bottom: 116px;
  }
  .flow__description-title {
    font-size: 22px;
    margin-bottom: 20px;
  }
  .flow__description-list {
    font-size: 22px;
    line-height: 1.82;
    margin-bottom: 14px;
  }
  .flow__description-text {
    font-size: 18px;
  }
  .flow__video-title {
    font-size: 22px;
    margin-bottom: 34px;
  }
}

/* -----------------------------------------------
contact
----------------------------------------------- */
.contact {
  color: var(--white-color);
}
.contact__description {
  letter-spacing: .02em;
}
.contact__deco-text {
  color: var(--main-color);
}

@media (max-width: 767px) {
  .contact {
    background: url(../images/contact_sp.jpg) center / cover no-repeat;
  }
  .contact .inner__wrap {
    padding-top: 34px;
    padding-bottom: 4px;
  }
  .contact .deco-image--left::after {
    top: 63px;
    opacity: .8;
  }
  .contact .section-heading {
    margin-bottom: 34px;
  }
  .contact__description {
    font-size: 16px;
    line-height: 2;
    margin-bottom: 92px;
  }
  .contact__button {
    margin-bottom: 250px;
  }
  .contact .deco-text {
    width: 100vw;
    margin-inline: calc(50% - 50vw);
    color: #004AB2;
  }
  .contact .deco-image--left::after {
    top: -97.6vw;
    right: -63.46vw;
    width: 294.67vw;
  }
}

@media (min-width: 768px) {
  .contact {
    background: url(../images/contact_pc.jpg) center / cover no-repeat;
  }
  .contact .inner__wrap {
    padding-top: 60px;
    padding-bottom: 4px;
  }
  .contact .deco-image--left::after {
    top: 63px;
    opacity: .8;
  }
  .contact .section-heading {
    margin-bottom: 29px;
  }
  .contact__description {
    font-size: 18px;
    line-height: 2.22;
    margin-bottom: 28px;
  }
  .contact__button {
    margin-bottom: 24px;
  }
}